<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <title>Document</title>
</head>
<body>
    <div class="main">
        <div class="heading">
            <p>Our pricing</p>
        </div>
        <div class="switch-button">
            <p>Annually and Monthly</p>
        </div>
        <div class="container">
            <div class="block-1">
                <section class="block-wrap">
                <p>Basic</p>
                <p>$19.99</p>
                <hr>
                <p>500GB</p>
                <hr>
                <p>2 Users Allowed</p>
                <hr>
                <p>Send upto 3GB</p>
                <hr>
                <br>
                <br>
                <br>
                <button class="button">Learn More</button>
                </section>
            </div>
            <div class="block-2">
                <section class="block-wrap">
                    <p>Profesional</p>
                    <p>$19.99</p>
                    <hr>
                    <p>500GB</p>
                    <hr>
                    <p>2 Users Allowed</p>
                    <hr>
                    <p>Send upto 3GB</p>
                    <hr>
                    <br>
                    <br>
                    <br>
                    <button class="button">Learn More</button>
                    </section>
            </div>
            <div class="block-3">
                <section class="block-wrap">
                    <p>Master</p>
                    <p>$19.99</p>
                    <hr>
                    <p>500GB</p>
                    <hr>
                    <p>2 Users Allowed</p>
                    <hr>
                    <p>Send upto 3GB</p>
                    <hr>
                    <br>
                    <br>
                    <br>
                    <button class="button">Learn More</button>
                    </section>
            </div>
        </div>
    </div>

</body>
</html>